Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version
  1. You do not need them for usual openstack installations.

  2. Those messages mean "sorry, we are unable to build those packages as there are no packages available for it in CentOS".